/* -- custom css for file stylists.html -- */

/* -- link back -- */
#o-64088 {
	color: rgb(208, 57, 43);
}

/* -- title -- */
#title-o-60880 {
	left: -12px;
}

/* -- link webshare bg-transparent -- */
#obj-3787 {
	color: rgb(208, 57, 43);
}

/* -- block custom-block p-0 text-center m-0 -- */
#obj-1131 {
	z-index: 999;
	 position: absolute;
	 left: 80px;
	 right: 90px;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid m-1 -- */
#obj-1132 {
	z-index: 999;
	 position: sticky;
	 display: inline-block;
	 height: 32px;
}

/* -- page-content -- */
#page-contents-o-61893 {
	background-image: url("../../img/71043.png");
	 background-size: cover;
	 background-position: center center;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
}

/* -- list media-list mt-4 mb-5 -- */
#medialist-1185 {
	font-family: Montserrat;
}

/* -- item-media-img item-media-img-round -- */
#obj-1208 {
	background-image:url('../../img/98320.png');
	width:64px;
	 height:64px;
}

/* -- item-media-img item-media-img-round -- */
#obj-1211 {
	background-image:url('../../img/98823.png');
	width:64px;
	 height:64px;
}

/* -- item-media-img item-media-img-round -- */
#obj-1228 {
	background-image:url('../../img/47859.png');
	width:64px;
	 height:64px;
}

/* -- item-media-img item-media-img-round -- */
#obj-1239 {
	background-image:url('../../img/35341.png');
	width:64px;
	 height:64px;
}

/* -- item-media-img item-media-img-round -- */
#obj-1250 {
	background-image:url('../../img/31034.png');
	width:64px;
	 height:64px;
}

/* -- item-media-img item-media-img-round -- */
#obj-1261 {
	background-image:url('../../img/93028.png');
	width:64px;
	 height:64px;
}

/* -- item-media-img item-media-img-round -- */
#obj-4633 {
	background-image:url('../../img/85929.png');
	width:64px;
	 height:64px;
}

/* -- item-media-img item-media-img-round -- */
#obj-4716 {
	background-image:url('../../img/26844.png');
	width:64px;
	 height:64px;
}

